<h2 mat-dialog-title class="title">{{data.title}}
   <button mat-icon-button class="close-button" [mat-dialog-close]="true" style="float: right;"> <mat-icon class="close-icon" color="warn">close</mat-icon>
  </button>
</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <div class="container-fluid float-left col-12 col-qpad" style="margin-bottom: 15px;">
      <div class="col-12 float-left">
          <mat-card>
            <mat-card-header>
              <mat-card-title-group class="col-10">
                <mat-card-title>Cliente: {{ objsel.v_nombre }}</mat-card-title>
                <mat-card-subtitle>Número: {{ objsel.v_numero }} | Doc. Identidad: {{ objsel.v_dni }}</mat-card-subtitle>
              </mat-card-title-group>
            </mat-card-header>
          </mat-card>
      </div>
    </div>

    <div class="container-fluid float-left div-table col-12" >
          <div class="d-none d-lg-block d-md-block">
            <table class="table table-fixed font-comp table-style">
              <thead>
              <tr>
                <th class="col-15 col-c" scope="col">N°</th>
                <th class="col-50 col-c" scope="col">FECHA</th>
                <th class="col-l col-50" scope="col">ESTADO</th>
                <th class="col-180 col-l" scope="col">OBSERVACIONES</th>
              </tr>
              </thead>
              <tbody>
              <tr *ngFor="let registd of pageServ.dataSourceModal; let i = index" data-index="i">

                <th class="col-15 col-r">{{i + 1}}</th>
                <td class="col-50 col-c">{{ registd.d_fecharesultado |  date:'dd-MM-yyyy'  }}</td>
                <td class="col-50 col-l">{{ registd.estadoresultado.v_nombre | uppercase }}</td>
                <td class="col-l col-100">{{ registd.v_observaciones }}</td>

              </tr>
              <tr *ngIf="pageServ.dataSourceModal.length == 0" class="col-l cel-ie">
                <th colspan="4">No hay registros de resultados.</th>
              </tr>
              </tbody>
              <tfoot>
                <tr >
                  <td colspan="4" class="col-r"><b>{{ dataGlobalRes.length | number }} registros</b></td>
                </tr>
              </tfoot>
            </table>
          </div>
        </div>

        <div *ngIf="pageServ.dataSourceModal.length > 0" class="container-fluid d-flex justify-content-between p-2">

        <mat-paginator [length]="collectionSize" (page)="pageServ.actualizaTablaModal(dataGlobalRes, $event);"
              [pageSize]="pageServ.pageSize"
              [pageSizeOptions]="pageServ.pageSizeOptions">
        </mat-paginator>
        </div>

  </form>
</div>





